欢迎来到桃源村!

编辑权限已开放,诚邀各位共执笔墨,撰写属于你们的村志。你的每一笔,都是桃源村存在的痕迹。

全站通知:

模板:一句话/styles.css

来自桃源村日志WIKI_BWIKI_哔哩哔哩
跳到导航 跳到搜索

.onetext-a{ color: #202122; margin: 0; border: 0; font: inherit; vertical-align: baseline; background: none; border-left: 3px solid #c8ccd1; padding: 8px 24px 8px 32px; font-family: 'Linux Libertine','Georgia','Times',serif; font-size: 1.1em; margin-top: 0; overflow: hidden; } .onetext-b{ color: #202122; text-align: left; margin: 0; padding: 0; border: 0; font: inherit; vertical-align: baseline; background: none; font-size: small; }

.onetext-c{ margin-left: 30px; }

@media all and ( max-width: 720px ) { .onetext-a{ padding: 8px 0px 8px 0px; } }